# Delete an input type

Permanently deletes an input type.

Endpoint: DELETE /v1/type-groups/{typeGroupUuid}/input-types/{inputTypeUuid}
Version: 1.1.0
Security: Bearer

## Path parameters:

  - `typeGroupUuid` (string, required)
    The unique identifier of the type group.

  - `inputTypeUuid` (string, required)
    The unique identifier of the input type to delete.

## Response 401 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

## Response 403 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 404 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 500 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)


## Response 204 fields
